Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Answer Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedback
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/answerFeedback
Get the answer feedback for the form with ID formId.

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
answerId string / guid Filterable optional
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"8b9de9eb-45a0-4d4c-bec5-d0ad78f11551","url":null,"answerId":"ba02ccfc-5f43-48c2-a206-821e54c3583f","answerUrl":null,"userId":"e82c383c-af97-40fb-a91e-a7645d3b4f33","userUrl":null,"rating":10,"creationDateTime":"2026-06-22T17:41:10.9224474+00:00","lastModifiedDateTime":"2026-06-23T17:41:10.9224474+00:00"},{"id":"7873f86c-bea0-4b71-a7e4-14fb160ccf21","url":null,"answerId":"a391e654-45b5-4530-ab6d-3ce0b4ff0fdf","answerUrl":null,"userId":"798c0e0a-3bb7-4f02-b055-2ccf5ae46707","userUrl":null,"rating":13,"creationDateTime":"2026-06-22T17:41:10.9224474+00:00","lastModifiedDateTime":"2026-06-23T17:41:10.9224474+00:00"}]}
object
  count integer      
  data array[object]      
   answerId string / guid      
   answerUrl string      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string